The Gemini2 Project 5.1 DM8000

  • Quote

    Originally posted by netman


    Picons works fine ;)


    ok...I put the target ( in the Picio Place ) like always /media/usb/picon....
    ..and nothing happened....I never had a problem with it

  • Hallo


    Wenn Sender mit Dreamboxedit 3.0.1.6 mit Jugendschutz markiert werden
    und anschliessend auf die Box gespielt werden funktioniert der Jugendschutz nicht.


    Werden aber Sender direkt auf der Box mit Jugendschutz markiert funktioniert es.


    Muss ich jetzt tatsächlich alle mit der FB markieren?


    Bis jetzt hatte ich ALLE Sender die nicht in einem Bouquet sind plus die XXX Sender
    mit Jugendschutz markiert.


    Jedenfalls ist das 5.1 so nicht brauchbar. Ja ich weiss es kommt aus dem CVS.


    Franco

  • francok: Ich bestätige Deine Fehlermeldung - Bug ist nicht nur beim Einspielen der Settings sondern auch wenn die Box mit G2 5.1 neu gebootet wird - dann sind die geschützten Sender auch wieder frei zu sehen - siehe auch diesen Thread: Image 5.1 Jugendschutzeinstellung verschwindet nach Reboot


    HDTVsatDreamer

    DM7080 mit original unstable OE2.5 27.04.2018 im Flash, GP4, 2*S2-Tuner, 2 TB 2.5" HDD, 1*SMARGO
    MacMini Late 2011 mit FusionDrive
    e2RemotePro
    DM520 für Remote-Streaming

    Edited 2 times, last by HDTVsatDreamer ().

  • Hi Team,


    beim start eines eigenes OpenVPN-Servers (Daten waren alle vorhanden) bleibt die Anzeige auf Gelb stehen, die VPN-Verbindung ist aber aufgebaut (ifconfig zeigt das TUN-Interface an und ein Client kann sich verbinden). Anscheinend kommt nur eine Info nicht sauber rüber.


    btw,
    wie kann ich den online-Test wieder ausstellen?!? Anschalten mit "OK" geht, aber aus mit "OK" will nicht.


    Grüße,


    elfi12

  • My youtube und ZDF mediathek laeuft nicht .
    Beim zappen haengt sich die Box auf

    DM8000 /Merlin
    3 externe WD HDD 2TB;1TB und 750 GB
    1 interne 160GB Samsung
    sky und HD+

  • Funktioniert die Plugininstallation bei Euch?


    Wenn ich im Pluginmanager eine Erweiterung hinzufügen will sehe ich nur
    "Softwarekatalog wird aktualisiert" und drehende Zahnräder.
    Ich komme nicht mehr per WebIF auf die Box und muss per ssh rebooten.


    Hat jemand das gleiche Problem oder vielleicht eine Idee woran das liegen kann. Habe GP 5.1 im Flash, benutze den DMConcinnity-HD-Transp Skin und noch kein Plugin installiert.

  • Welche SAMBA-Version ist im 5.1er?


    Für das 5.0er hatte ich mir im Merlin-Board die kompilierte Samba-Server-Version 3.5.4 besorgt welche unter 5.0 gerennt ist wie sau :-)


    HDTVsatDreamer

    DM7080 mit original unstable OE2.5 27.04.2018 im Flash, GP4, 2*S2-Tuner, 2 TB 2.5" HDD, 1*SMARGO
    MacMini Late 2011 mit FusionDrive
    e2RemotePro
    DM520 für Remote-Streaming

  • Schön das nun wieder die Codierungsanzeige in der Infobar zu sehen ist. Nutze mgcamd :)


    Meine hfs+ Platte geht nun auch wieder.


    Ich bin rund um glücklich :)

  • Quote

    Original von HDTVsatDreamer
    Welche SAMBA-Version ist im 5.1er?


    Für das 5.0er hatte ich mir im Merlin-Board die kompilierte Samba-Server-Version 3.5.4 besorgt welche unter 5.0 gerennt ist wie sau :-)


    HDTVsatDreamer


    Version habe ich jetzt nicht im Kopf, jedenfalls nicht die aus 5.0
    funktioniert aber jetzt sehr gut

  • Hallo,


    Quote

    Original von Flower
    Fast. Das Binary für 1.6 liegt im selben Thread eine Seite weiter ;-) Wurde von nobody9 nachgereicht ohne den Hauptthread zu aktualisieren. Den von Dir aktualisierte geht NICHT !



    So Danke für den Hinweis....
    Habe im BluePanel nun einen neuen Gemini-Tarball erstellt der nun funktionieren sollte....



    PS. für den Jugendschutz steht unter "Update" auch was im BluePanel bereit
    (Danke an Cepheus der das hochgeladen hat)

    MfG EgLe :]

    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 5.4.2-1-MANJARO LTS
    GUI : KDE 5.64.0 / Plasma 5.17.4
    Machine : Intel NUC8i7HVK
    Graphics : Radeon RX Vega M GH
    CPU : Intel Core i7-8809G @ 8x 4.2GHz
    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

  • Hallo!


    Kann es sein, das der Menüpunkt "Untertitel" nicht mehr vorhanden ist.
    Wie kann ich die Untertitel im Mediacenter eider anzeigen


    mfg
    Josef

  • hallo erstmal,
    hab da ein problem.
    habe gemini 5.0 im flash u. will die 5.1 über den browser flashen.


    leider sagt er mir nach ner zeit das ich ne ältere version flashen will u.
    bricht dann ab.


    flashen hat bis jetzt immer geklappt.


    vielen dank schonmal.

  • Quote

    Original von netman
    Drücke mal die Audiotaste und dann gelb ;)


    Hallo!


    Sorry, wo ist die Audiotaste?, hab ich da was übersehen


    mfg
    Josef

  • Quote

    Original von netman
    Audiotaste der DM8000 = Gelb


    Oder mal ab und zu einfach die Hiletaste aufrufen, da bekommt man auch viel gezeigt ;)

    MfG EgLe :]

    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 5.4.2-1-MANJARO LTS
    GUI : KDE 5.64.0 / Plasma 5.17.4
    Machine : Intel NUC8i7HVK
    Graphics : Radeon RX Vega M GH
    CPU : Intel Core i7-8809G @ 8x 4.2GHz
    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

  • Quote

    Original von Dambedei
    läuft einwandfrei bisher
    nur ein problem habe ich festgestellt:
    mytube will nicht mehr. Ist denke ich eher kein gemini spezifisches problem, aber trotzdem: funktioniert das abspielen mittels mytube noch bei jemand?


    Quote

    Original von Jake_Worf
    Da wird noch ne neuere Version im Bluepanel hochgeladen wenn sie soweit ist.


    Jake


    Hallo,


    wirklich über das Blue-Panel? Wenn ja, gibt es dann ein Update oder eine komplett neue Version?


    Danke schon mal.


    Gruß


    DT

  • Hallo...
    Nachdem ich auf Gemini 5.10 Pauli installiert habe stürz immer wieder ab..
    wie bekomme ich wieder noirmal enigma 1 Fernbedienung.
    oder wie lösche ich den pauli..
    mfg.as